#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 storable-complex
version:              0.2.3.0
visibility:           public
id:                   storable-complex-0.2.3.0-LYjfJ4rkRSBLhD9pNZ8zAS
key:                  storable-complex-0.2.3.0-LYjfJ4rkRSBLhD9pNZ8zAS
license:              BSD-3-Clause
maintainer:           Carter Schonwald <carter.schonwald@gmail.com>
author:               Jed Brown <jed@59A2.org>
homepage:             https://github.com/cartazio/storable-complex
synopsis:             Storable instance for Complex
description:
    Provides a Storable instance for Complex which is binary
    compatible with C99, C++ and Fortran complex data types.

    The only purpose of this package is to provide a standard
    location for this instance so that other packages needing
    this instance can play nicely together.

category:             Data
abi:                  9f91ead406d96324be0ec895bf5dbede
exposed:              True
exposed-modules:      Foreign.Storable.Complex
import-dirs:          /usr/lib/ghc-8.10.4/site-local/storable-complex-0.2.3.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/storable-complex-0.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/storable-complex-0.2.3.0
hs-libraries:         HSstorable-complex-0.2.3.0-LYjfJ4rkRSBLhD9pNZ8zAS
depends:
    base-4.14.1.0 base-orphans-0.8.4-LkvFtvCX3baHKd9h45g2rl

haddock-interfaces:
    /usr/share/doc/haskell-storable-complex/html/storable-complex.haddock

haddock-html:         /usr/share/doc/haskell-storable-complex/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

